.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.320000px;}
.ls0{letter-spacing:-2.880000px;}
.ls6{letter-spacing:-2.160000px;}
.ls5{letter-spacing:-2.040000px;}
.ls8{letter-spacing:-1.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.233200px;}
.ls9{letter-spacing:-0.144000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.720000px;}
._4{margin-left:-6.480000px;}
._8{margin-left:-5.400000px;}
._2{margin-left:-4.400000px;}
._6{margin-left:-2.800000px;}
._1{margin-left:-1.200000px;}
._5{width:1.200000px;}
._3{width:2.560000px;}
._0{width:3.840000px;}
._9{width:24.840000px;}
._b{width:34.480000px;}
._a{width:160.092000px;}
.fc2{color:rgb(238,50,36);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,79,163);}
.fsd{font-size:20.988000px;}
.fs2{font-size:23.320000px;}
.fs8{font-size:25.652000px;}
.fsb{font-size:28.000000px;}
.fsc{font-size:36.000000px;}
.fs5{font-size:37.312000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fse{font-size:48.000000px;}
.fsf{font-size:50.000000px;}
.fs9{font-size:55.968000px;}
.fs3{font-size:64.000000px;}
.fs6{font-size:68.000000px;}
.fsa{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:29.584139px;}
.y32{bottom:30.032459px;}
.y3f{bottom:55.689968px;}
.y44{bottom:87.982617px;}
.y17{bottom:88.258170px;}
.y42{bottom:102.041441px;}
.y43{bottom:103.601970px;}
.y40{bottom:119.224447px;}
.y41{bottom:123.906035px;}
.y11{bottom:140.408282px;}
.yf{bottom:160.715472px;}
.y10{bottom:163.839655px;}
.ye{bottom:191.961051px;}
.yd{bottom:215.392424px;}
.yc{bottom:238.823796px;}
.ya{bottom:259.130986px;}
.yb{bottom:262.255169px;}
.y9{bottom:290.376565px;}
.y8{bottom:313.807937px;}
.y6{bottom:334.115127px;}
.y7{bottom:337.239310px;}
.y2c{bottom:360.128793px;}
.y2d{bottom:363.252976px;}
.y5{bottom:376.299095px;}
.y2b{bottom:391.370623px;}
.y3e{bottom:391.513710px;}
.y3{bottom:399.730468px;}
.y4{bottom:404.932233px;}
.y29{bottom:411.677812px;}
.y2a{bottom:414.801995px;}
.y2{bottom:423.161841px;}
.y28{bottom:442.919642px;}
.y47{bottom:447.891624px;}
.y1{bottom:461.804548px;}
.y26{bottom:463.226832px;}
.y27{bottom:466.351015px;}
.y46{bottom:471.322996px;}
.y25{bottom:494.468662px;}
.y45{bottom:494.754369px;}
.y23{bottom:514.775852px;}
.y24{bottom:517.900035px;}
.y22{bottom:546.017682px;}
.y20{bottom:566.324871px;}
.y21{bottom:569.449054px;}
.y1f{bottom:597.566701px;}
.y1c{bottom:617.873891px;}
.y1d{bottom:620.998074px;}
.y1e{bottom:626.199839px;}
.y1b{bottom:649.115721px;}
.y1a{bottom:672.547093px;}
.y18{bottom:692.854283px;}
.y19{bottom:695.978466px;}
.y2e{bottom:742.981018px;}
.y3a{bottom:854.750696px;}
.y39{bottom:868.809520px;}
.y36{bottom:882.862251px;}
.y38{bottom:882.868343px;}
.y37{bottom:887.549931px;}
.y33{bottom:918.234251px;}
.y35{bottom:955.180839px;}
.y34{bottom:969.239663px;}
.y3d{bottom:1004.153814px;}
.y3c{bottom:1018.212637px;}
.y3b{bottom:1032.271461px;}
.y15{bottom:1125.071412px;}
.y16{bottom:1130.793353px;}
.y2f{bottom:1142.589018px;}
.y14{bottom:1145.378601px;}
.y30{bottom:1164.445803px;}
.y12{bottom:1179.744614px;}
.y13{bottom:1202.126261px;}
.hf{height:15.279264px;}
.h3{height:16.976960px;}
.h9{height:18.674656px;}
.hd{height:20.384000px;}
.he{height:26.208000px;}
.h6{height:27.163136px;}
.h2{height:29.120000px;}
.h8{height:32.032000px;}
.h10{height:33.888000px;}
.h11{height:36.400000px;}
.hb{height:40.744704px;}
.h4{height:44.800000px;}
.h7{height:49.504000px;}
.hc{height:52.416000px;}
.h1{height:69.888000px;}
.h5{height:104.832000px;}
.ha{height:1148.918301px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:84.352941px;}
.xa{left:96.599739px;}
.xb{left:98.411765px;}
.x6{left:110.908497px;}
.x1{left:112.470588px;}
.x4{left:124.859380px;}
.x5{left:126.671406px;}
.x2{left:212.724840px;}
.x3{left:222.359976px;}
.xe{left:228.537736px;}
.xf{left:244.055865px;}
.x7{left:255.093292px;}
.xc{left:297.870699px;}
.xd{left:305.065067px;}
.x8{left:323.149869px;}
.x11{left:402.238562px;}
.x14{left:551.025278px;}
.x15{left:571.725490px;}
.x12{left:580.881221px;}
.x13{left:586.946354px;}
.x10{left:627.435297px;}
.x16{left:694.288595px;}
.x17{left:700.320924px;}
.x18{left:758.075821px;}
.x19{left:793.503431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.687364pt;}
.ls0{letter-spacing:-2.458243pt;}
.ls6{letter-spacing:-1.843682pt;}
.ls5{letter-spacing:-1.741255pt;}
.ls8{letter-spacing:-0.853556pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls7{letter-spacing:-0.307280pt;}
.ls3{letter-spacing:-0.199049pt;}
.ls9{letter-spacing:-0.122912pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.443013pt;}
._4{margin-left:-5.531046pt;}
._8{margin-left:-4.609205pt;}
._2{margin-left:-3.755649pt;}
._6{margin-left:-2.389958pt;}
._1{margin-left:-1.024268pt;}
._5{width:1.024268pt;}
._3{width:2.185105pt;}
._0{width:3.277657pt;}
._9{width:21.202343pt;}
._b{width:29.430628pt;}
._a{width:136.647565pt;}
.fsd{font-size:17.914444pt;}
.fs2{font-size:19.904937pt;}
.fs8{font-size:21.895431pt;}
.fsb{font-size:23.899582pt;}
.fsc{font-size:30.728033pt;}
.fs5{font-size:31.847900pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fse{font-size:40.970711pt;}
.fsf{font-size:42.677824pt;}
.fs9{font-size:47.771849pt;}
.fs3{font-size:54.627615pt;}
.fs6{font-size:58.041841pt;}
.fsa{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:25.251733pt;}
.y32{bottom:25.634400pt;}
.y3f{bottom:47.534533pt;}
.y44{bottom:75.098133pt;}
.y17{bottom:75.333333pt;}
.y42{bottom:87.098133pt;}
.y43{bottom:88.430133pt;}
.y40{bottom:101.764800pt;}
.y41{bottom:105.760800pt;}
.y11{bottom:119.846400pt;}
.yf{bottom:137.179733pt;}
.y10{bottom:139.846400pt;}
.ye{bottom:163.849600pt;}
.yd{bottom:183.849600pt;}
.yc{bottom:203.849600pt;}
.ya{bottom:221.182933pt;}
.yb{bottom:223.849600pt;}
.y9{bottom:247.852800pt;}
.y8{bottom:267.852800pt;}
.y6{bottom:285.186133pt;}
.y7{bottom:287.852800pt;}
.y2c{bottom:307.390267pt;}
.y2d{bottom:310.056933pt;}
.y5{bottom:321.192533pt;}
.y2b{bottom:334.056933pt;}
.y3e{bottom:334.179067pt;}
.y3{bottom:341.192533pt;}
.y4{bottom:345.632533pt;}
.y29{bottom:351.390267pt;}
.y2a{bottom:354.056933pt;}
.y2{bottom:361.192533pt;}
.y28{bottom:378.056933pt;}
.y47{bottom:382.300800pt;}
.y1{bottom:394.176267pt;}
.y26{bottom:395.390267pt;}
.y27{bottom:398.056933pt;}
.y46{bottom:402.300800pt;}
.y25{bottom:422.056933pt;}
.y45{bottom:422.300800pt;}
.y23{bottom:439.390267pt;}
.y24{bottom:442.056933pt;}
.y22{bottom:466.056933pt;}
.y20{bottom:483.390267pt;}
.y21{bottom:486.056933pt;}
.y1f{bottom:510.056933pt;}
.y1c{bottom:527.390267pt;}
.y1d{bottom:530.056933pt;}
.y1e{bottom:534.496933pt;}
.y1b{bottom:554.056933pt;}
.y1a{bottom:574.056933pt;}
.y18{bottom:591.390267pt;}
.y19{bottom:594.056933pt;}
.y2e{bottom:634.176267pt;}
.y3a{bottom:729.578000pt;}
.y39{bottom:741.578000pt;}
.y36{bottom:753.572800pt;}
.y38{bottom:753.578000pt;}
.y37{bottom:757.574000pt;}
.y33{bottom:783.764800pt;}
.y35{bottom:815.300800pt;}
.y34{bottom:827.300800pt;}
.y3d{bottom:857.102000pt;}
.y3c{bottom:869.102000pt;}
.y3b{bottom:881.102000pt;}
.y15{bottom:960.312000pt;}
.y16{bottom:965.196000pt;}
.y2f{bottom:975.264267pt;}
.y14{bottom:977.645333pt;}
.y30{bottom:993.920267pt;}
.y12{bottom:1006.978667pt;}
.y13{bottom:1026.082667pt;}
.hf{height:13.041715pt;}
.h3{height:14.490794pt;}
.h9{height:15.939874pt;}
.hd{height:17.398895pt;}
.he{height:22.370008pt;}
.h6{height:23.185271pt;}
.h2{height:24.855565pt;}
.h8{height:27.341121pt;}
.h10{height:28.925322pt;}
.h11{height:31.069456pt;}
.hb{height:34.777906pt;}
.h4{height:38.239331pt;}
.h7{height:42.254460pt;}
.hc{height:44.740017pt;}
.h1{height:59.653356pt;}
.h5{height:89.480033pt;}
.ha{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:72.000000pt;}
.xa{left:82.453333pt;}
.xb{left:84.000000pt;}
.x6{left:94.666667pt;}
.x1{left:96.000000pt;}
.x4{left:106.574533pt;}
.x5{left:108.121200pt;}
.x2{left:181.572667pt;}
.x3{left:189.796800pt;}
.xe{left:195.069867pt;}
.xf{left:208.315467pt;}
.x7{left:217.736533pt;}
.xc{left:254.249467pt;}
.xd{left:260.390267pt;}
.x8{left:275.826667pt;}
.x11{left:343.333333pt;}
.x14{left:470.331200pt;}
.x15{left:488.000000pt;}
.x12{left:495.814933pt;}
.x13{left:500.991867pt;}
.x10{left:535.551467pt;}
.x16{left:592.614533pt;}
.x17{left:597.763467pt;}
.x18{left:647.060533pt;}
.x19{left:677.300000pt;}
}
